name: 2xlsx
channels:
- bioconda
- r
- defaults
- conda-forge
dependencies:
- openpyxl=2.4.0=py36_0
- ca-certificates=2017.08.26=h1d4fec5_0
- certifi=2017.11.5=py36hf29ccca_0
- et_xmlfile=1.0.1=py36hd6bccc3_0
- jdcal=1.3=py36h4c697fb_0
- libedit=3.1=heed3624_0
- libffi=3.2.1=hd88cf55_4
- libgcc-ng=7.2.0=h7cc24e2_2
- libstdcxx-ng=7.2.0=h7a57d05_2
- ncurses=6.0=h9df7e31_2
- openssl=1.0.2n=hb7f436b_0
- pip=9.0.1=py36h6c6f9ce_4
- python=3.6.3=h6c0c0dc_5
- readline=7.0=ha6073c6_4
- setuptools=36.5.0=py36he42e2e1_0
- sqlite=3.20.1=hb898158_2
- tk=8.6.7=hc745277_3
- wheel=0.30.0=py36hfd4bba0_1
- xz=5.2.3=h55aa19d_2
- zlib=1.2.11=ha838bed_2
- pip:
  - et-xmlfile==1.0.1
prefix: /home/seb/miniconda3/envs/2xlsx

